package com.cnd3b.common;

public class StringDsb{
    public StringBuffer strvalue;

    public StringDsb(){
        strvalue=new StringBuffer();
    }
    public StringDsb(String str){
        strvalue=new StringBuffer(str);
    }

    public String toString(){
        return strvalue.toString();
    }

}
